html,body{margin: 0; padding: 0; background: url(../images/bgd00000.jpg) repeat;}
table { border-collapse: collapse; border-spacing: 0;}
td { padding: 0; }
img {border:0;}


/*-------------- ??????? ????? -------------*/

.main {width:1005px; height:100%; font-family: Arial; font-size:12px;margin:0 auto;}
.header { width:1004px; height:352px; overflow:hidden; background: url(../images/header00.jpg); background-repeat:no-repeat; background-position:left top;}
.bgd_page {width:1004px; background: url(../images/bgd_page.jpg) repeat;  float:left;}
.width{float:left;width:100%}
.hidden{display:none}

/*-------------- ???? -------------*/

ul.serv_menu {list-style-type:none;line-height:23px;margin:0 0 0 0;padding:0 0 0 0;}
ul.serv_menu li {color:#000;font-size:14px;margin:0 0 0 0;padding:0 0 0 0;}
ul.serv_menu a {font-family: Arial; font-size:14px;color:#000;padding:0 0 0 10px;text-decoration: none;background:url(../images/bullet00.gif) left center no-repeat;}
.serv_menu a:link {text-decoration: none;}
.serv_menu a:visited{text-decoration: none;}
.serv_menu a:hover {text-decoration: underline;}
.serv_menu a:active{text-decoration: underline;}


.serv_menu ul {list-style-type:none;margin:10px 0 0 0;padding:0 0 0 0;}
.serv_menu ul li {color:#000;font-size:14px;margin:0 0 0 0;padding:0 0 0 0;margin:12px 0;}
.serv_menu ul li a {font-family: Arial; font-size:14px;color:#6e2300;text-decoration: none;font-weight:bold;}
.serv_menu a:link {text-decoration: none;}
.serv_menu a:visited{text-decoration: none;}
.serv_menu a:hover {text-decoration: underline;}
.serv_menu a:active{text-decoration: underline;}
.serv_menu ul li ul{margin-left:10px;margin-top:0px}
.serv_menu ul li ul li{margin:5px 0}
.serv_menu ul li ul li a{background:url(../images/bullet00.gif) left center no-repeat;padding:0 0 0 10px;font-style:italic;font-size:14px;font-weight:normal;line-height:18px}

.zagsidebar{float:left;margin:15px 0 10px 0}
.gallery_cats ul{list-style-type:none;line-height:23px;margin:0 0 0 0;padding:0 0 0 0;}
.gallery_cats ul li {color:#000;font-size:14px;margin:0 0 0 0;padding:0 0 0 0;}
.gallery_cats ul a {font-family: Arial; font-size:16px;color:#000;padding:0 0 0 10px;text-decoration: none;background:url(../images/bullet00.gif) left center no-repeat;}
.gallery_cats ul li a:link {text-decoration: none;}
.gallery_cats ul li a:visited{text-decoration: none;}
.gallery_cats ul li a:hover {text-decoration: underline;}
.gallery_cats ul li a:active{text-decoration: underline;}
.gallery_cats ul li ul{margin-left:10px}
.gallery_cats ul li ul li a{font-style:italic;font-size:14px}


/*--------------??????????? ????? -------------*/


.titles { padding: 10px 0 10px 320px; }


.discount_block {width: 496px; height: 220px; float:left; display:block; background-image:url(../images/discount.jpg);}
.discount_frame {width:487px; height:206px;  text-align:center; padding:0px; margin:0 0 0 50px; float:left;}
.image_name { float:left; margin:37px 0 0 50px; width:160px; font-size:36px;  }



.discount1 {width: 496px; height: 120px; display:block;}


.gallery_top {width: 860px; height: 215px; margin: 10px 0 0 0px; float:left;}
.gallery_all {  margin: 10px 0 0 0px; float:left;}
.content_gal {width: 860px;  padding: 0px;margin: 30px 0 0 0px; float:left; }

.frame2 {width: 222px; height: 185px; margin: 0px 0 0 30px; float:left;}
.frame1 {width: 222px; margin: 0px 0 0 70px; float:left;}
.frame3 {width: 222px;  margin: 10px 0 0 0px; float:left; text-align:justify; padding: 0px 0px 0px 10px;}
.frame3_1 {width: 222px;  margin: 10px 0 0 0px; float:left; text-align:justify; padding: 0px 0px 0px 10px;}
.frame3_2 {width: 222px;    margin: 10px 0 0 0px; float:left; text-align:justify; padding: 0px 0px 0px 10px;}

ul.pfolio{margin: 0;padding: 0;	list-style: none;clear: left;float: left;width: 100%;font-size:12px;}
ul.pfolio li{float: left;text-align: center;	width: 50%; height:auto; overflow:hidden;	}
ul.pfolio li img {margin: 8px 0px 10px 0;border-width: 0;}
ul.pfolio li div{display: block;padding: 0px 0px 0px 0px;height:80px;}
ul.pfolio li a:link, ul.pfolio li a:visited{text-decoration: underline;color: #6D3703;}
ul.pfolio li a:hover, ul.pfolio li a:active{text-decoration: none;color: #6D3703;}
ul.pfolio li.percent30 { width:33%;}

.black {color:#000;}
.content {  margin: 0px 34px 0 30px; width:auto; height:auto; overflow:hidden;  }
.anons_center {width: 220px; float:left;line-height:18px;margin-right:40px}

.about_center {width: 680px;  float:left;line-height:18px;margin:0 0 0px 0;}
.about_center_leftmenu {width: 700px;  float:left;line-height:18px;margin:0 0 0px 0;}
.postercontent{width: 660px;  float:left;line-height:18px;margin:0 0 0px 0; padding:1px 20px 20px 20px;background-color:#FCEAC5  }
.about_center p,.about_center_leftmenu p {text-align:justify;}
.about_center ul li,.about_center_leftmenu ul li{
  margin-bottom:5px
}

.about_center ol li{
  margin-bottom:5px
}

.about_center.discount { width: 536px;  float:left;line-height:18px;margin:0 0 0px 0; background:url(../images/discount.jpg) no-repeat; background-position: left top;}
.about_center.discount p { text-align:justify;}

.gallery_cats {width: 240px; float:left;line-height:18px;padding:0px 0 0 0px;}


.about_center2 { /*width: 480px;*/  line-height:18px;position:relative;z-index:3;top: 0px; float:left;} 

.about_page {/*width: 730px;*/ margin: 10px 0 0 0px; float:left;line-height:18px;}
.title_about {width: 130px; height: 77px; margin: 0px 0 0px 220px; }
.title_about2 {width: 130px; height: 77px; margin: 30px 0 0px 0; }


.fast_baget { width: 480px;  line-height:18px;position:relative;z-index:3; top:0px; float:left;}

.title_serv {width: 112px; height: 72px;float:left;position:relative;z-index:3; top: 0px; margin: 0px 0 0px 220px;}


.title_serv2 {width: 112px; height: 72px;margin: 30px 0 0px 0; }
.serv_page {/*width: 730px;*/ margin: 10px 0 0 0px; float:left;line-height:18px;}
.title_publ {width: 109px; height: 71px;margin: 30px 0 0px 0; }
.publ_page {/*width: 730px;*/ margin: 10px 0 0 0px; float:left;line-height:18px;}

.date {color:#6B6B6B;}
.headers {color:#DE7006;}
a{color:#602213; /*font-family:Arial;*/  }
a:link{color:#602213;	text-decoration::underline; }
a:visited{color:#602213;	text-decoration::underline;	 }
a:active{color:#602213;	text-decoration:none; }
a:hover{color:#602213;	text-decoration:none; }
.banner {width: 198px; height:194px;margin: 20px 0 0 0; float:left;}
.hline {width: 224px; height:6px;  margin: 0 0 0 0; float:left;}
.braun {color:#602213;}
.big {font-size:14px;}
.sales2 {font-size:23px;color:#6e2300;}
.tl1 {font-size:18px;color:#6e2300;}

.price_tbl table {width:600px;}
.price_tbl td {text-align:center;padding:3px 5px 3px 5px;border: solid #A45200;border-width:1px;font-size:13px;}
.price_tbl td p { margin:0px; padding:0px; line-height:normal;}


h1 {color:#6e2300;font-size:18px;text-align:center;}
h2 {color:#6e2300;font-size:16px;}
h3 {color:#6e2300;font-size:14px;margin: 11px 0;}
h4 {color:#6e2300;font-size:16px;text-align:center;line-height: 24px;}

.tbl_block {float:left; width:280px;padding:0 40px 0 35px;height:150px;}
.tbl_block2 {float:left; width:280px;padding:0 40px 0 35px;height:180px;}
/*-------------- ?????? ????? -------------*/

.bottom {width: 1005px; height:218px; background: url(../images/bottom00.jpg) no-repeat;  float:left;   }
.bottom_text {  margin: 130px 0 0 20px; padding: 0 0 20px 0; }
.imgl {float:left;margin:5px 5px 5px 5px;border:0;}
.imgl2 {float:left;margin:5px 35px 5px 5px;border:0;}
.imgr {float:right;margin:5px 5px 5px 5px;border:0;}
.imgl1 {float:left;margin:5px 10px 5px 0px;border:1px;border-color:#6e2300;border-width:1px;color:#6e2300;border-style: solid;}
.imgl3 {float:left;margin:5px 10px 5px 0px;}



/* MY */
 

#zagsidebar{margin:15px 0 10px 0}
.module { margin-bottom:40px;}
.clear, .linepadd {clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}



.logo { float:left;width:200px; height:100px; overflow:hidden; margin:27px 0 0 11px; font-family:Arial, Helvetica, sans-serif; font-size:13px; line-height:13px;}
.logo a {font-size:13px; color:#2b2914; text-decoration:none;}

.tel{text-align:right;   margin:25px 15px 0 0; float:right;width:555px;color:#6e2300;font:bold 28px Tahoma}
.tel span{font-weight:normal;font-size:24px}

.tel .tel1{font-size:12px;font-weight:normal;font-style:italic}
.tel div{font-size:16px;font-weight:normal;font-style:italic}
.name1 { height:16px; width:309px; float:left; letter-spacing:0.04em;}
.name1 span{height:80px;width:100%;float:left;letter-spacing:0.095em;}

ul.menu_logo { padding:0px; margin:0; float:left;  }
ul.menu_logo li { margin:0px; padding:0px; float: left; list-style:none; list-style-position:outside;}
ul.menu_logo li img { width:160px; height:67px;}

.topmenu { font-family: "Bookman Old Style", Georgia, "Times New Roman", Times, serif; font-size:14px; letter-spacing: -0.01em; text-transform:uppercase; margin:29px 0 0 0; width: auto; height:50px; overflow:hidden; font-size:14px; }
.topmenu ul { margin:0; padding:0; margin-left:-31px; overflow: hidden;}
.topmenu ul li {margin:0; padding:0; list-style-position:inside; list-style:none; float:left; margin-left:39px;}
.topmenu ul li a { color:#000000; text-decoration:none;}
.topmenu ul li a:hover { text-decoration:underline;}
.pagemargin { margin:0px 20px;}



/* pagination */
div.pagination {width:100%;float:left;border-top:dotted 1px #602213;border-bottom:dotted 1px #602213;margin:0px 0px 15px 0}
div.pagination ul { margin: 5px 0; padding:0; text-align:center}
div.pagination ul li {display: inline; margin:0 5px 0 5px; list-style:none; list-style-position:outside; padding:0; }
div.pagination ul li:hover { text-decoration:none; }
div.pagination ul li a { padding: 2px 8px; font-weight:bold }
div.pagination ul li a.active { color:#000;font-weight:normal;text-decoration: none;}
div.pagination ul li span { padding: 0 10px!important; }
div.pagination ul li a:hover {  text-decoration: none;}
div.pagination p.counter { display: block; float: right; margin-top: 20px; line-height: 1; text-align: right; width: auto; color:#DDDAD8; font-size:80%; font-weight:bold; text-transform:uppercase;  padding: 0px 8px; text-align: center; line-height: 14px}



.page_title { width:100%; height:106px; overflow:hidden;}
.fast_frame {background: url(../images/fast_fra.jpg); background-repeat:no-repeat; background-position:left top; width:176px; height:49px; text-align:center; padding-top:16px; line-height:14px; font-size:12px; font-weight:bold; letter-spacing: normal; margin:0 0 0 50px; float:left;}
.fast_frame2 {background-color:#FAE9BE; background-repeat:no-repeat; background-position:left top; width:100%; line-height:18px; font-size:12px; letter-spacing: normal; margin:5px 0; float:left;}

.margtopundercupon { padding-top:106px;}

#page table { border: #DAC38F 1px solid; border-collapse: collapse; empty-cells: show; margin-bottom:15px;}
#page table td { border: #DAC38F 1px solid; padding: 4px; vertical-align: top; font-size:13px; text-align:center;}

/* форма обратной связи*/

.jf_label { width: 150px; height: auto; float: left; }
.jf_input { width: 250px; height: 25px; float: left; margin-bottom:15px}
.jf_textarea { width: 250px; height: 100px; float: left; margin-bottom:15px }

.jfhtml {}

label.jffile {width: 150px; height: auto; float: left;}
input.jffile {}

.jfbutton { padding:5px 15px; float:left;margin:0px;}
.jform_beforesubmit { width: 150px; height: 30px; float: left;}

.bag {position: relative;float: left;overflow: hidden; }
.posterbag{float:left;width:100%;margin:0 0 20px -2px;}
.posterbag h2{margin-top:20px}
.posterblock{float:left;width:210px; margin:2px; border:solid 1px #602213;border-radius:5px;text-align:center;padding:10px 8px 0 8px}
.posterblockimg{width:100%;height:210px;position: relative;}
.posterblockimg img{max-width:210px;max-height:210px;overflow: auto;margin: auto;  position: absolute; top: 0; left: 0; bottom: 0; right: 0;  }
.textposterblockimg{height:71px;width:210px;display:table-cell;vertical-align:middle}

.imagezoom img{width:400px;float:left;margin-right:20px;
webkit-box-shadow:5px 6px 12px rgba(0,0,0,0.5);
-moz-box-shadow:5px 6px 12px rgba(0,0,0,0.5);
box-shadow:5px 6px 12px rgba(0,0,0,0.5);}

.rightinfoposter {float:left;width:220px;}
.rightinfoposter img {padding:5px;margin:0 10px}


.formposterpage, .formbaget{float:left;width:220px;border:solid 1px #ccc; border-radius:5px;padding:15px 10px;background-color:#F3EDF2;webkit-box-shadow:5px 6px 12px rgba(0,0,0,0.5);
-moz-box-shadow:5px 6px 12px rgba(0,0,0,0.5);
box-shadow:5px 6px 12px rgba(0,0,0,0.5);margin-bottom:10px}
.formbaget {text-align:center;width:100%;}
.formposterpage p{margin:2px}

.formposterpage textarea,.formposterpage input, .formposterpage select {border: solid 1px #ccc; background-color:#FDFDFD;border-radius:3px;padding:3px 5px;}
.formposterpage select { width:179px;}
.widthblockpage{float:left;width:180px}

#inputheight{float:right;width:60px}
#inputwidth{float:left;width:60px}

.cenablock{float:left;width:100%;font-size:20px;margin:5px 0 15px 0 ; color:#000;text-align:center}
.cenablock span{font-style:italic;font-weight:bold }

#buyposter{height:40px;width:180px;border-radius:35px;color:#fff;background-color:#DB2525;border:none;font-size:14px;}
#buyposter:hover{cursor:pointer;background-color:#B11E1E}

.socblock{float:left;width:250px;text-align:center}


#breadcrumbs{float:left; width:100%;margin:-16px 0 0 -15px;padding:10px 20px 10px 15px}
#breadcrumbsposter{float:left; width:100%;margin:0 0 0 -15px;padding:10px 20px 10px 15px}
ul.B_crumbBox{float:left;width:100%;margin:0px 0 0 0px;padding:0;list-style:none;color:#000}
ul.B_crumbBox li{display:inline; margin-left:0px}
ul.B_crumbBox li a{ font-size:14px}
ul.B_crumbBox li.current a{text-decoration:underline;}
ul.B_crumbBox li a.B_currentCrumb{text-decoration:underline;}


.p-cont {
	margin: 0 auto;
	position: relative;
}

.p-cont-shadow {
	-webkit-box-shadow: 4px 6px 8px 0 rgba(0,0,0,0.5) !important;
	-moz-box-shadow: 4px 6px 8px 0 rgba(0,0,0,0.5) !important;
	box-shadow: 4px 6px 8px 0 rgba(0,0,0,0.5) !important;
}
.p-cont-underframe.p-cont-shadow {
	-webkit-box-shadow: 8px 10px 12px 0 rgba(0,0,0,0.5) !important;
	-moz-box-shadow: 8px 10px 12px 0 rgba(0,0,0,0.5) !important;
	box-shadow: 8px 10px 12px 0 rgba(0,0,0,0.5) !important;
}

.p-cont-clickable {
	cursor: pointer;
	cursor: hand;
}

.p-underframe-corner-rt {
	position: absolute;
	width: 0px;
	height: 0px;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #dfbf80;  /*#423c3c;*/
	right: -6px;
	top: 0px;
	z-index: 1000;
}
.p-underframe-corner-rb {
	position: absolute;
	width: 0px;
	height: 0px;
	border-right: 6px solid #dfbf80;  /*#423c3c;*/
	border-bottom: 6px solid #cf9f40;  /*#1d1814;*/
	right: -6px;
	bottom: -6px;
	z-index: 1000;
}
.p-underframe-corner-lb {
	position: absolute;
	width: 0px;
	height: 0px;
	border-right: 6px solid #cf9f40;  /*#1d1814;*/
	border-bottom: 6px solid transparent;
	left: 0px;
	bottom: -6px;
	z-index: 1000;
}

.p-underframe-side-r {
	position: absolute;
	width: 6px;
	background-color: #dfbf80;  /*#423c3c;*/
	right: -6px;
	top: 6px;
	bottom: 0px;
	z-index: 1000;
}
.p-underframe-side-b {
	position: absolute;
	height: 6px;
	background-color: #cf9f40;  /*#1d1814;*/
	left: 6px;
	right: 0px;
	bottom: -6px;
	z-index: 1000;
}


.p-cont img {
	display: block;
}

.p-baget-cont {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.p-plank {
	position: absolute;
}

.p-plank-l {
	left: 0;
	top: 0;
	z-index: 1;
}

.p-plank-r {
	right: 0;
	top: 0;
	z-index: 2;
}

.p-plank-t {
	left: 0;
	top: 0;
	z-index: 1;
}

.p-plank-b {
	left: 0;
	bottom: 0;
	z-index: 2;
}

.p-plank-add-l, .p-plank-add-r, .p-plank-add-t, .p-plank-add-b { z-index: 0; }

.p-corner {
	position: absolute;
}

.p-corner-rb {
	right: 0;
	bottom: 0;
	z-index: 3;
}

.p-p-b-shadow {
	-webkit-box-shadow: inset 2px 3px 3px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 2px 3px 3px rgba(0,0,0,0.3);
	box-shadow: inset 2px 3px 3px rgba(0,0,0,0.3);
	background-color:#F4E4E4
}

.p-p-p-shadow {
	-webkit-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);
	box-shadow: inset 1px 1px 2px rgba(0,0,0,0.3);
}

.p-p-shadow-last {
	width: 100%;
	height: 100%;
	position: absolute;
	z-index: 1;
}

.p-viewport {
	overflow: hidden;
	position: relative;
	background-color:#F2E1AB
}

.p-image {
	position: absolute;
}

.p-image-move {
	cursor: move;
}

.p-f-t img, .p-f-b img {
	float: left;
}

/* P-WALL POSTER CLASSES END */
.blockselecttovar{width:100%; float:left; margin-bottom:8px}

#forimage, #formirror {width:49%;float:left;border:solid 1px #ccc;border-radius:5px 5px 0 0;padding:}
#forimage, #formirror:hover {cursor:pointer}
.selected{padding-top:5px;margin-top:-5px;background-color:#c0c0c0}

#dimensions_print input, #dimensions_rama input, #dimensions_mirror input{width:35px}
#dimensions_print table td, #dimensions_rama table td, #dimensions_mirror table td{padding:2px 5px}
#dimensions_print table, #dimensions_rama table, #dimensions_mirror table{margin-left:28px}
#fpasp{width:50px}

.boxcalc{position:relative; float:left; margin:15px 0px 15px 0px; width:960px; }
.calcbuttons{width:210px; position:relative; float:left; text-align:center; font:normal 14px/20px Tahoma; margin:0px 0px 50px 0px;}
.calcbuttons h4{margin:0 0 3px 0}
.calcbuttons select{width:200px}
#itogsum_mirror, #itogsum_print{background-color:transparent;border:none;font:normal 28px Tahoma; color:#000;text-align:center;width:78px}
#count_mirror input, #count_print input{width:50px}

.bagetframe{float:left;width:320px;margin:7px;height:130px;overflow:hidden }
.bagetframe img{float:left;height:100px}
.bagetframe div{float:left;line-height:25px; }

.bagetblockcategory{float:left;width:150px;margin:10px}
.bagetblockcategory img{width:150px;height:150px}
.buttonbag{width:100px;margin:5px 25px;border-radius:5px;height:23px;line-height:20px;background-color:#FAE9BE;box-shadow: 0 0 10px rgba(0,0,0,0.5);text-align:center;text-decoration:none;display:block}

/*  POP UP*/
.b-container{
    width:700px;
    height:400px;
    background-color: #ccc;
    margin:0px auto;
    padding:10px;
    font-size:30px;
    color: #fff;
}
.b-popup{
    width:100%;
    min-height:100%;
    background-color: rgba(0,0,0,0.5);
    overflow:hidden;
    position:fixed;
    top:0px;left:0
}
.b-popup #result, .b-popup #resultpaspartu{
    margin:40px auto 0px auto;
    width:700px;
    height: 762px;
    padding:10px;
    background-color: #F2E1AB;
    border-radius:5px;
    box-shadow: 0px 0px 10px #000;
	overflow-y:scroll;
	position:relative
}
#resultpaspartu .loading, #result .loading {
    position: absolute;
    display: block;
    background: #fff url('../images/ajax-loader.gif') center center no-repeat;
    opacity: 0.7;
    width: 98%;
    height: 95%;
	display:none;
}
#resultpaspartu table{width:642px;position:fixed}
#resultpaspartu table tr td{width:33%;text-align:center;background-color:#fff;border:solid 1px #000;padding:10px}
#resultpaspartu table tr td a{font-size:16px;text-decoration:none}

#result table{width:642px;position:fixed}
#result table tr td{width:25%;text-align:center;background-color:#fff;border:solid 1px #000;padding:10px}
#result table tr td a{font-size:16px;text-decoration:none}

.delimg{cursor:pointer}

#resultpasp, #resultbaget{margin-top:50px}
#blockrazmerpasp{display:none}
.tizerpasp{width:168px;float:left;text-align:center}
.tizerpasp img{width:140px;height:140px}

#hidepopup, #hidepopuppasp{position: fixed;
margin-left:650px;
border: solid 1px #fff;
background-color: #ccc;
border-radius: 25px;
height: 30px;
width: 31px;
text-align: center;
font: bold 18px Tahoma;
line-height: 27px;}
.morebaget:hover, .morepasp:hover, #hidepopup:hover,  #hidepopuppasp:hover{cursor:pointer}
.morebaget, .morepasp{width:100%;padding:10px 0}
.delbaget:hover, #delpasp:hover{cursor:pointer}